--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Generates a #! line for <tt>bin_file_name</tt>'s wrapper copying arguments if necessary."
full_name: Gem::Installer#shebang
is_singleton: false
name: shebang
params: (bin_file_name)
visibility: public
